Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# DriveFile.DownloadProgressListener

com.google.android.gms.drive.DriveFile.DownloadProgressListener

## Class Overview

A listener that listens for progress events on an active contents download.

## Summary

Public Methods
abstract void | onProgress(long bytesDownloaded, long bytesExpected)

## Public Methods

#### public abstract void onProgress (long bytesDownloaded, long bytesExpected)